@font-face {
    font-family: 'icomoon';
    src:    url('icomoon.eot?1k6gtl');
    src:    url('icomoon.eot?1k6gtl#iefix') format('embedded-opentype'),
        url('icomoon.ttf?1k6gtl') format('truetype'),
        url('icomoon.woff?1k6gtl') format('woff'),
        url('icomoon.svg?1k6gtl#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="rmppicon-"], [class*=" rmppicon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    color:white;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.rmppicon-home {
    font-size: 2em;
}
.rmppicon-setting {
    font-size: 2em;
}
.rmppicon-info {
    font-size: 2em;
}

.rmppicon-arrow-left {
    font-size: 1.2em;
    display:inline-block;
    margin-left:0.5em;
}
.rmppicon-refresh {
    font-size: 1.1em;
    display:inline-block;
    margin-right:0.5em;
}
.rmppicon-arrow-right {
    font-size: 1.2em;
    display:inline-block;
    margin-right:0.5em;
}

.rmppicon-cow {
    font-size: 2.5em;	
}

.rmppicon-sheep {
    font-size: 2.5em;	
}

.rmppicon-cow:before {
    content: "\e901";
}
.rmppicon-sheep:before {
    content: "\e902";
}
.rmppicon-home:before {
    content: "\e900";
}
.rmppicon-setting:before {
    content: "\e904";
}
.rmppicon-info:before {
    content: "\e905";
}

.rmppicon-arrow-left:before {
    content: "\e903";
}
.rmppicon-refresh:before {
    content: "\e906";
}
.rmppicon-arrow-right:before {
    content: "\e907";
}